Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Types | Public Attributes | List of all members
peripheral::ModbusCfg::SerialSettings Struct Reference

## Public Types
enum | Parity { NONE , EVEN , ODD }

## Public Attributes
int | baud
Parity | parity
int | dataBits
int | stopBits

The documentation for this struct was generated from the following file:

- ModbusCfg.idl